iframe#wh-widget-send-button-iframe {
    right: 10px;
    float: right;
    
}

iframe#wh-widget-send-button-iframe {
    margin: 10px;
    margin-bottom: 20px;
    padding: 0;
    border: 0;
    position: relative;
    bottom: 3px;
    text-align: center;
    
}

iframe#wh-widget-send-button-iframe {
    margin: 0;
    padding: 0;
    border: 0;
    position: fixed;
    bottom: 0;
    text-align: center;
    overflow: hidden;
    
}


.page-header {
    padding-bottom: 0;
    margin: 0;
    border-bottom: 0px solid #2f61a2;
    vertical-align: middle;
    display:none;
}
a {
    color: #2f61a2;
    text-decoration: none;
}
.site-footer [data-widget=sitemap], .site-footer [data-widget=socialsharer] {
    color: #2f61a2;
}



.site-footer.modal-footer {
 
    border-top: 0px solid #2f61a2;
}